.tt3 {
	FONT: 9pt/12.5pt "??"
}
.tt2 {
	FONT: 12pt/15pt "??"
}
.tt1 {
	FONT: 10.5pt/14pt "??"
}
.pian {
	FONT: bold 18pt/20pt "??"; COLOR: #cc6633
}
.zhang {
	FONT: bold 16pt/18pt "??"; COLOR: #cc6699
}
.jie {
	FONT: bold 14pt/16pt "??"; COLOR: #cc0033
}
.biao1 {
	FONT: bold 12pt/16pt "??"; COLOR: #339999
}
.biao2 {
	FONT: bold 11.5pt/15pt "??"; COLOR: #663300
}
.biao3 {
	FONT: bold 10.5pt/14pt "??"; COLOR: #336699
}
.xiaojie {
	FONT: 9pt/12pt "??"
}
.biaotou {
	FONT: bold 11.5pt/13pt "??"
}
.blue {
	FONT: 10.5pt/14pt "??"; COLOR: #000066
}
#page {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #00007f
}
A:visited {
	COLOR: #65038e
}
A:active {
	COLOR: #ff0000
}
INPUT.kuang {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #666666 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal
}
